.mobile-toggle {
    display: none;
    cursor: pointer;
    flex-direction: column;
    gap: 5px;
}

.mobile-toggle span {
    width: 28px;
    height: 2px;
    background: #000;
    display: block;
}

/* Sidebar */
.mobile-sidebar {
    position: fixed;
    top: 0;
    right: -320px;
    width: 220px;
    height: 100%;
    background: #fff;
    z-index: 99999;
    transition: all .4s ease;
    padding: 25px;
    overflow-y: auto;
}

.mobile-sidebar.active {
    right: 0;
}

.mobile-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transition: .4s;
    z-index: 99998;
}

.mobile-overlay.active {
    opacity: 1;
    visibility: visible;
}

.sidebar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.close-sidebar {
    border: none;
    background: none;
    font-size: 25px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px !important;
    width: 30px;
    height: 30px;
    border-radius: 0px !important;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mobile-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile-menu li {
    border-bottom: 1px solid #eee;
}

.mobile-menu li a {
    display: block;
    padding: 14px 0;
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.mobile-btn {
    margin-top: 20px;
    display: block;
    text-align: center;
}

@media(max-width:991px) {

    .header-menu,
    .header-btn {
        display: none;
    }

    .mobile-toggle {
        display: flex;
    }

}

@media(min-width:992px) {

    .mobile-sidebar,
    .mobile-overlay {
        display: none;
    }

}